/*
Theme Name: 	WeeklyNews Child Theme
Theme URI: 	http://themeforest.net/user/mip/portfolio
Description: 	Child theme made by MipThemes
Version: 	1.0
Author: 	MipThemes
Author URI: 	http://themeforest.net/user/mip/portfolio
Template:       weeklynews
*/

@import url("../weeklynews/style.css");
* {font-family:"Ubuntu"}
a
{
  color: #0079C5;
  font-weight: normal;
}

a:hover, a:active
{
  color: #0062A5;  
  text-decoration: underline;
}

/* ==========================================================================
   Your custom styles
   ========================================================================== */
   
#page-header-mobile
{
  position: relative;
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #3a3a3a;
  background-color: #004D7C;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  min-height: 50px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 0px 10px 0px 0px;
  z-index: 3;
}
#page-header-mobile span.glyphicon {  margin-top: 10px;}

#header-branding {
	background: #00a3ef;
    border-top: 5px solid #fff;
    border-bottom: 1px solid #e3e3e3;
}
#header-branding .weather {padding: 0 30px 0 90px;}
#header-branding .weather h3 {color: #444;}
#header-branding .weather h3 span.temp {  position: absolute; top: 5px; left: 0px; color: #000;}
#header-branding .weather i.icon {left: 45px; color: #444;}
#header-branding .weather span.date {padding-left: 0px; color: #aaa; text-transform: capitalize;}

/**
 * cambio
 */
#header-branding .cambio {
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 0px 0px 0px 70px; 
    margin-top: 28px;
}
#header-branding .cambio h3 {
    font-size: 14px;
    font-weight: 400;
    color: #444;
    margin: 0;
}
#header-branding .cambio h3 span.temp {
    display: inline-block;
    font-weight: 700;
    margin-left: 15px;
    position: absolute; 
    top: 5px;
    left: 0px;
    color: #000;
}
#header-branding .cambio span.glyphicon {
    display: inline-block;
    margin-right: 5px;
}
#header-branding .cambio span.date {
    font-size: 12px;
    color: #aaa;
    padding-left: 0px;
}
#header-branding .cambio i.icon {
    position: absolute;
    top: 5px;
    left: 45px;
    font-size: 28px;
    color: #444;
}


#header-branding #search-form {
    border: 1px solid #E0E0E0;
    text-align: left;
    -webkit-box-shadow: inset 0 3px 0 0 #F7F7F7;
    box-shadow: inset 0 3px 0 0 #F7F7F7;
}

#header-branding #search-form input {
    line-height: 42px;
    height: 42px;
}

#header-branding #search-form button {
    line-height: 42px;
    height: 42px;
}

#sticky-header.affix {
    z-index: 150;
}

#header-navigation {
	background: #084677;
  border-bottom: 0px solid #007AC5;
  z-index: 150; /* HOSS */
}

#header-navigation ul li {
    border-color: #fff;
    border: none;
}
#header-navigation ul li a
{
    font-family: "Ubuntu" !important;
    font-weight: 400;
    color: #fff;
    border: none;
}
#header-navigation ul ul li a {
    font-family: "Ubuntu";
    font-weight: 400;
    color: #fff;
    border: none;
}
#header-navigation ul li.current a,
#header-navigation ul li.current-menu-item a,
#header-navigation ul li a:hover,
#header-navigation ul li:hover a,
#header-navigation ul li a:focus {
    background: #007AC4;
}
#header-navigation ul li.current a,
#header-navigation ul li.current-menu-item a,
#header-navigation ul li.current-post-ancestor a,
#header-navigation ul li a:hover,
#header-navigation ul li a:focus {
    color: #fff;
    background: #004D7C;
}
#header-navigation ul li li a:hover,
#header-navigation ul li li a:focus {
    background-color: #00639F;
}
#header-navigation .dropnav-container
{
  top: 50px;
  z-index: 150; /* 10 */
  background-color: #007AC4;
}
#header-navigation .dropnav-container ul {
    background-color: #007AC4;
    border-bottom: none;
}
#header-navigation .dropnav-container ul.dropnav-menu li {
    border-color: #409BD3;
}
#header-navigation ul {	
	margin-top: 0px;
    border-color: #ccc;
    border: none;
}

#sidebar {
    color: #5c5c5c;
    background: #fff;
    border-left: 1px solid #e3e3e3;
}
#sidebar aside.widget a {
    color: #999;
}
#page-content #sidebar aside a:hover {
    color: #222;
}
#page-content #sidebar header h2 {
    color: #444;
    border-color: #f5f5f5;
}
#sidebar header span.borderline {
    background: #222;
}
#sidebar aside.widget h3 a {
    color: #0079C5;
}
#sidebar aside.widget .category a {
    color: #999;
}
#sidebar aside.widget h3 a:hover {
    color: #0079C5;
    text-decoration: underline;
}
#sidebar aside.widget .category a:hover {
    color: #444;
}
.module-timeline article .cnt {
    border-color: #ccc;
}

.module-timeline article i.bullet {
    border-color: #fff;
    background: #999;
}
#sidebar span.stars {
    background-position: 0% 100%;
}

#sidebar .module-news article {
    border-color: #eee;
}

#page-content #sidebar .module-quote header h2 {
    color: #fff;
    border-color: #8e6161;
}

#sidebar .module-quote header span.borderline {
    background: #fff;
}

#page-content #sidebar .module-singles header h2 {
    color: #fff;
    border-color: #5d8d90;
}

#sidebar .module-singles header span.borderline {
    background: #fff;
}

#sidebar .module-singles li a {
    color: #fff;
}

#sidebar .module-tags li a {
    border-color: #bbb;
    background: #e3e3e3;
    color: #969696;
}

#sidebar .module-tags li a span {
    background: #bbb;
    color: #fff;
}

#sidebar .module-photos .col-xs-4 {
    border-color: #fff;
}

#wp-calendar tbody td {
    background: #fff;
    border-color: #e7e7e7;
}

.ad-separator {
    background: #e3e3e3;
}


article.linkbox .overlay {
    text-align: center;
}

article.linkbox .overlay h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

article.linkbox .overlay h3 {
    text-transform: uppercase;
}

article.linkbox .overlay {
    text-align: center;
}

article.linkbox .postmeta {
    text-align: center;
    right: 10px;
}

/* ---------- CSS HOSS ---------- */

  .su-spoiler.cig { border-color: #f0f0f0;}
  .su-spoiler.cig .su-spoiler-title { color: #0079C5; font-size: 15px; font-weight: 400; border-color: #f0f0f0; /*font-family: 'Roboto Condensed', sans-serif;*/}
  .su-spoiler.cig .su-spoiler-title .su-spoiler-icon,
  .su-spoiler.su-spoiler-closed.cig .su-spoiler-title .su-spoiler-icon { color: #004D7C;}
  .su-spoiler.cig .su-spoiler-content { }
  
.info-box {position: relative;
  background-color: #F0F9FF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.info-box .extension {
  color: #D2E3EF;
  font: 400 40px/40px 'Ubuntu', sans-serif;
  position: absolute;
  right: 0px;
  bottom: 0px;
  padding: 20px;
  font-weight: 200;
}
.info-box h2 {
margin-top: 0;
}
.info-box h6 {
margin-top: -20px;
}
.panelComent {
	font-family: 'Ubuntu', sans-serif;
	width: 100%;
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	color: #007AC5;
	font-weight: 400;
	margin: 30px auto;
}
 
#footer_wrapper {
	width: 100%;
	padding: 0px;
	margin: 0 auto;
	background-color: #0079C5;
	
  background-color: #e6e6e6;
  box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.1) inset;
  color: #666666;
}
#footer_bar {
	width: 100%;
	padding: 10px 0;
	margin: 0 auto;
	background-color: #004D7C;
	line-height: 30px;
	color: #FFF;
	text-align: center;
}
#footer_bar .footer-social {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer_bar .footer-social li {
	float: left;
	margin-left: 10px;
}

#footer_bar .footer-social li a {
	display: block;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #80A3B8;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	line-height: 30px;
}

#footer_bar .footer-social li a:hover {
	background: #555;
	color: #747474;
}

#header-branding #search-form {background-color: #E5E5E5; }

body {  padding-bottom: 0px;}
#page-footer .container { background: none;}
#page-footer .foot-widgets { border-bottom: none;}

.theme-unboxed #page-content {
        padding-top: 0px !important;
    }

.article-post h1, .article-post h2, .article-post h3, .article-post h4, .article-post h5, .article-post h6 {color: #004D7C;}

@media (max-width: 768px) {
.panelComent{
	font-size: 20px;
  line-height: 24px;
  padding: 0 40px;
	margin: 20px auto;}
  
.bx-wrapper .bx-viewport {margin-bottom: 20px;}
}
/* ---------- CSS HOSS ---------- */

#chatmanita {
  position: fixed;
  bottom: -2px;
  right: 15px;
  width: 220px;
  height: 80px;
  overflow: hidden;
  background: transparent;
  border: 0px;
  z-index: 200;
}
#chatmanita:hover{ bottom:0px;} 
@media (max-width: 768px) {
#chatmanita {display: none;}
}
#header-navigation ul li.options a span.glyphicon,
#header-navigation ul li.soc-media a span.glyphicon,
#header-navigation ul li.soc-media a {color: #fff;}


.tribe-events-loop .tribe-events-event-image {
  width: 30%;
  float: left;
  display: inline-block !important;
}
.tribe-events-loop .tribe-events-list-event-description {
  width: 65% !important;
  display: inline-block !important;
}

.tribe-events-schedule h2 {margin-top: 10px !important;}

#header-branding h1,
#header-branding div.logo {
    padding: 0;
    height: 100px;
}
#header-branding {
    position: relative;
    height: 100px;
    background: #444;
    border: none;
    overflow: hidden;
    z-index: 3;
    padding: 0;
}